mixin brand(data)
  if data.partners
    a.brand.brand--card-partners(href="javascript:;" 
      data-fancybox data-src="#form-partners" data-touch="false")&attributes(attributes)
      img(src=`./img/plus-p.svg` alt="")
      span.brand__text Стать партнером
  else
    .brand&attributes(attributes)
      img(src=`./img/${data.img}` alt="")
    
      
